Support » Plugin: WordPressIgniter » Very useful but if it is updated :-(

  • Before calling CodeIgniter, I can not open The plugin Setting. 2 fatal errors occur:
    ( ! ) Fatal error: Uncaught ArgumentCountError: Too few arguments to function do_settings_fields(), 1 passed in /Users/fedibelkacem/Sites/wordpress/wp-content/plugins/wp-igniter/templates/settings.php on line 5 and exactly 2 expected in /Users/fedibelkacem/Sites/wordpress/wp-admin/includes/template.php on line 1356
    ( ! ) ArgumentCountError: Too few arguments to function do_settings_fields(), 1 passed in /Users/fedibelkacem/Sites/wordpress/wp-content/plugins/wp-igniter/templates/settings.php on line 5 and exactly 2 expected in /Users/fedibelkacem/Sites/wordpress/wp-admin/includes/template.php on line 1356

    I’m using WP 4.9.2 on PHP 7.1.19 on Mac and I would test the plugin with CodeIgniter 3.1.7. I also updated the last wp-igniter.php from GitHub, that of November 6, 2017. Both (old and new one) throw the Fatal errors.

    Would you please update the plugin?

    • This topic was modified 6 months, 3 weeks ago by  fedibelkacem.
  • The topic ‘Very useful but if it is updated :-(’ is closed to new replies.